/// <reference path="Classes/Room.ts" />
module OutOfPlay {
    /** The reason we have this is so that NPCs actually SAVE when they're dead. Things that are simply outside of rooms do not have their position stored, since they have no position. **/
    export let Heaven = new Room("__Heaven__RIP__");

    export function removeFromPlay (thing : Thing) {
        Heaven.place(thing);
    }
}